{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
      "wool_white" : {
         "textures" : "textures/blocks/wool_colored_white"
      },
      "wool_red" : {
         "textures" : "textures/blocks/wool_colored_red"
      },
      "wool_orange" : {
         "textures" : "textures/blocks/wool_colored_orange"
      },
      "wool_pink" : {
         "textures" : "textures/blocks/wool_colored_pink"
      },
      "wool_yellow" : {
         "textures" : "textures/blocks/wool_colored_yellow"
      },
      "wool_lime" : {
         "textures" : "textures/blocks/wool_colored_lime"
      },
      "wool_green" : {
         "textures" : "textures/blocks/wool_colored_green"
      },
      "wool_light_blue" : {
         "textures" : "textures/blocks/wool_colored_light_blue"
      },
      "wool_cyan" : {
         "textures" : "textures/blocks/wool_colored_cyan"
      },
      "wool_blue" : {
         "textures" : "textures/blocks/wool_colored_blue"
      },
      "wool_magenta" : {
         "textures" : "textures/blocks/wool_colored_magenta"
      },
      "wool_purple" : {
         "textures" : "textures/blocks/wool_colored_purple"
      },
      "wool_brown" : {
         "textures" : "textures/blocks/wool_colored_brown"
      },
      "wool_gray" : {
         "textures" : "textures/blocks/wool_colored_gray"
      },
      "wool_light_gray" : {
         "textures" : "textures/blocks/wool_colored_silver"
      },
      "wool_black" : {
         "textures" : "textures/blocks/wool_colored_black"
      }
  }
}